# CyberSource.NetworkTokenServicesEnablementVisaTokenService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enrollment** | **Boolean** | Indicates if an enrollment to create a TRID for the Visa card association should be attempted | [optional] 


